=== debian/changelog ===
kde-runtime (4:4.14.2-2) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

  [ Maximiliano Curia ]
  * New upstream patch: upstream_sanitize_path, fixes CVE-2014-8600
    (Closes: #769632) Thanks to Salvatore Bonaccorso

 -- Maximiliano Curia <maxy@debian.org>  Wed, 10 Dec 2014 20:23:02 +0100

kde-runtime (4:4.14.2-1) unstable; urgency=medium

  * Add Suggests of libcanberra-pulse and sound-theme-freedesktop, used
    in the Audio Hardware Setup to test the speakers. (Closes: #737779)
  * New upstream release (4.14.2).
  * Remove upstream applied patch:
    kshorturifilter_qgetenv_calling_error.diff

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Oct 2014 19:12:39 +0200

kde-runtime (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).
  * kde-runtime-data: Update install file.
  * Remove patch: use_always_present_path_to_test.patch, no longer
    needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 19 Sep 2014 15:24:08 +0200

kde-runtime (4:4.14.0-2) unstable; urgency=medium

  * Add libssh-gcrypt build-dep. (Closes: #759254, #739494)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 06 Sep 2014 20:44:36 +0200

kde-runtime (4:4.14.0-1) unstable; urgency=medium

  * Disable libssh build-dep, due to openssl license incompatibility.
    (Closes: #750867)
  * Update install files.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 24 Aug 2014 23:26:40 +0200

kde-runtime (4:4.13.3-1) unstable; urgency=medium

  [ Adrien Grellier ]
  * build with libwebp (Closes: #736574)

  [ Maximiliano Curia ]
  * New upstream release.
  * Version khelpcenter4->khelpcenter breaks/conflicts to only affect <<
    4:4.0

 -- Maximiliano Curia <maxy@debian.org>  Thu, 31 Jul 2014 21:53:33 +0200

kde-runtime (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies.
  * Update kde-runtime dependencies.
  * Update install files.
  * New patch: disable_kwalletd_autotests

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 May 2014 14:19:23 +0200
