## kde-runtime 14.12.3

=== debian/changelog ===
kde-runtime (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:32:44 -0700

kde-runtime (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:36:06 -0800

kde-runtime (4:14.12.0-0ubuntu3) vivid; urgency=medium

  * Remove depends on qapt-runtime

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Jan 2015 11:05:59 +0100

kde-runtime (4:14.12.0-0ubuntu2) vivid; urgency=medium

  * Don't apply kubuntu_langpack_install.diff, libkubuntu is moving to
    kf5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Jan 2015 17:38:58 +0100

kde-runtime (4:14.12.0-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.
  * Remove kdepimlibs5-dev depend version as there was not a new release.

  [ Jonathan Riddell ]
  * Do not make khelpcenter4, we have khelpcenter from plasma 5

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 12 Dec 2014 04:24:33 -0800

kde-runtime (4:14.11.97-0ubuntu1) vivid; urgency=medium

  [ Philip Muškovac ]
  * Merge with debian git, remaining changes:
    - add and install 30-baloo-inotify-limit.conf
    - build-depend on libboost1.55-dev instead of libboost-dev
    - build-depend on libkubuntu-dev
    - kde-runtime:
      + depends on language-selector-common and libqapt2-runtime
      + recommends, not suggests icoutils, libcanberra-pulse,
        sound-theme-freedesktop
      + recommends udisks2, upower
      + breaks/replaces kde-runtime-data (<< 4:4.13.97)
    - kde-runtime-data breaks/replaces kde-runtime (<< 4:4.13.90)
    - khelpcenter4 breaks/replaces kde-runtime-data (<< 4:4.13.90)
    - put kdesu into /usr/lib/kde4/libexec/kdesu-distrib/
    - add kde-runtime.(postins|preinst|prerm) for kdesu handling
    - keep our changes to not-installed
    - add patches:
      + kubuntu_disable-gpg-backend.diff
      + kubuntu_drkonqi_whoopsie_integration.patch
      + kubuntu_langpack_install.diff
      + kubuntu_nodisplay_knetattach.diff
      + kubuntu_shutup_shutup_shutup.diff
      + upstream_CVE-2014-8600.diff
      + use_always_present_path_to_test.patch
  * New upstream release candidate
    - drop upstream_CVE-2014-8600.diff, applied upstream
    - refresh kde-runtime-data.install
  * Fix watch urls for new release location
  * Update Vcs urls for the new repository location
  * Update the maintainer

  [ Jonathan Riddell ]
  * Make depends on kdelibs5-plugins unversioned

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 23 Nov 2014 18:30:53 +0100

kde-runtime (4:4.14.2-2) UNRELEASED; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 25 Oct 2014 17:30:01 -0300

kde-runtime (4:4.14.2-0ubuntu2) vivid; urgency=medium

  * SECURITY UPDATE: Insufficient Input Validation By IO Slaves and
    Webkit Part
   - Add upstream_CVE-2014-8600.diff to escape protocol twice: once
     for i18n, and once for HTML
   - https://www.kde.org/info/security/advisory-20141113-1.txt
   - CVE-2014-8600
   - LP: #1393479

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Nov 2014 17:52:25 +0100

kde-runtime (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kshorturifilter_qgetenv_calling_error.diff applied upstream.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 04:20:34 -0700
