=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kde-runtime
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -11,18 +11,19 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdepimlibs5-dev (>= 4:4.11),
+               kdepimlibs5-dev,
                kdoctools (>= 4:4.11),
                libasound2-dev (>= 1.0.14a) [linux-any],
                libattica-dev (>= 0.1.4),
-               libboost-dev,
+               libboost1.55-dev,
                libbz2-dev,
                libcanberra-dev,
                libexiv2-dev (>= 0.12),
                libgcrypt20-dev,
                libgpgme11-dev,
                libjpeg-dev,
-               libkactivities-dev (>= 4:4.11),
+               libkactivities-dev,
+               libkubuntu-dev,
                liblzma-dev,
                libnm-util-dev (>= 0.7)  [linux-any],
                libntrack-qt4-dev [linux-any],
@@ -45,30 +46,33 @@
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde-runtime.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde-runtime.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-runtime.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kde-runtime.git
 
 Package: kde-runtime
 Architecture: any
 Depends: kde-runtime-data (>= ${source:Version}),
-         kdelibs5-plugins (>= ${source:Upstream-Version}),
+         kdelibs5-plugins,
+         language-selector-common,
          oxygen-icon-theme (>= 4:4.6),
          plasma-scriptengine-javascript (= ${binary:Version}),
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Suggests: djvulibre-bin,
-          finger,
-          icoutils,
-          libcanberra-pulse,
-          sound-theme-freedesktop
-Replaces: kdebase-runtime (<< 4:4.7.2),
+Recommends: icoutils,
+            kubuntu-debug-installer,
+            libcanberra-pulse | libcanberra-gstreamer,
+            sound-theme-freedesktop,
+            udisks2,
+            upower
+Suggests: djvulibre-bin, finger
+Replaces: kde-runtime-data (<< 4:4.13.97),
           kdebase-runtime-bin-kde4,
           kdebase-workspace-bin (<< 4:4.6),
           kdebluetooth (<< 1.0~beta7-1),
           kdelibs5-plugins (<< 4:4.5),
           plasma-netbook (<< 4:4.5.95)
-Breaks: kdebase-runtime (<< 4:4.7.2),
+Breaks: kde-runtime-data (<< 4:4.13.97),
         kdebase-runtime-bin-kde4,
         kdebase-workspace-bin (<< 4:4.6),
         kdebluetooth (<< 1.0~beta7-1),
@@ -105,6 +109,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
 Replaces: kcontrol,
+          kde-runtime (<< 4:4.13.90),
           kde-workspace-bin (<< 4:4.10),
           kdebase-bin-kde3,
           kdebase-kio-plugins,
@@ -115,6 +120,7 @@
           plasma-netbook (<< 4:4.5.95),
           plasma-widget-networkmanagement (<< 0.1+git20110422.810bc16-1+)
 Breaks: kcontrol,
+        kde-runtime (<< 4:4.13.90),
         kde-workspace-bin (<< 4:4.10),
         kdebase-bin-kde3,
         kdebase-kio-plugins,
@@ -127,19 +133,6 @@
 Description: shared data files for the KDE base runtime module
  This package contains the architecture-independent shared data files needed to
  run KDE applications.
- .
- This package is part of the KDE base runtime module.
-
-Package: khelpcenter4
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: htdig
-Replaces: khelpcenter (<< 4:4.0.0)
-Breaks: khelpcenter (<< 4:4.0.0)
-Description: help center
- The KDE Help Center displays documentation on how to use the KDE plasma
- workspaces and applications, as well as UNIX man and info pages.
- It can search through documentation using the 'htdig' package.
  .
  This package is part of the KDE base runtime module.
