## kde-runtime 15.08.2

=== debian/changelog ===
kde-runtime (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:11:18 +0100

kde-runtime (4:15.08.1-0ubuntu2) wily; urgency=medium

  * kde4libs as of 4.14.12-0ubuntu2 makes sure to default to breeze instead of
    oxygen, so adjust kde-runtime's runtime dependencies to pull in the breeze
    icon theme and the widget style to meet the runtime requirements of
    kdelibs.

 -- Harald Sitter <sitter@kde.org>  Mon, 05 Oct 2015 16:27:39 +0200

kde-runtime (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:22:50 +0100

kde-runtime (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Build-depend on unversioned boost package.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 13:57:05 +0200

kde-runtime (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:13:03 +0100

kde-runtime (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:39:45 +0100

kde-runtime (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Bump kdepimlibs version
  * New upstream release
  * wrap-and-sort 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:55:37 +0200
