=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                kdoctools (>= 4:4.11),
                libasound2-dev (>= 1.0.14a) [linux-any],
                libattica-dev (>= 0.1.4),
-               libboost1.55-dev,
+               libboost-dev,
                libbz2-dev,
                libcanberra-dev,
                libexiv2-dev (>= 0.12),
@@ -43,7 +43,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.12),
                shared-mime-info
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-runtime.git/
@@ -51,7 +51,9 @@
 
 Package: kde-runtime
 Architecture: any
-Depends: kde-runtime-data (>= ${source:Version}),
+Depends: breeze-icon-theme,
+         kde-runtime-data (>= ${source:Version}),
+         kde-style-breeze-qt4,
          kdelibs5-plugins,
          language-selector-common,
          oxygen-icon-theme (>= 4:4.6),
