## kde-runtime 15.12.3

=== kdesu/CMakeLists.txt ===


add_subdirectory( kdesu ) 
if (UNIX AND NOT APPLE)
add_subdirectory( kdesud )
endif(UNIX AND NOT APPLE)
