=== doc/nepomuk/CMakeLists.txt ===
kde4_create_manpage(man-nepomukservicestub.8.docbook 8 INSTALL_DESTINATION ${MAN_INSTALL_DIR})
kde4_create_manpage(man-nepomukserver.8.docbook 8 INSTALL_DESTINATION ${MAN_INSTALL_DIR})
