=== kioslave/docfilter/CMakeLists.txt ===
########### install files ###############

install( FILES kio_docfilter.css  DESTINATION ${DATA_INSTALL_DIR}/kio_docfilter )
