=== nepomuk/kioslaves/CMakeLists.txt ===
project(nepomuk_kio_slaves)

add_subdirectory(search)
add_subdirectory(timeline)
add_subdirectory(nepomuk)
add_subdirectory(tags)
