=== debian/changelog ===
kde-runtime (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:12:08 -0700

kde-runtime (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: Remaining changes-
    Kept XS-Testsuite: autopkgtest 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:35:37 +0100

kde-runtime (4:15.12.0-1~) UNRELEASED; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:18:24 +0100

kde-runtime (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:45:50 +0000

kde-runtime (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:34 +0100

kde-runtime (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:41 +0200

kde-runtime (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:37 +0200

kde-runtime (4:15.08.0-2) unstable; urgency=medium

  * Team upload.
  * Don't build smbclient support on hurd due to Bug #190367

 -- Diane Trout <diane@debian.org>  Mon, 31 Aug 2015 16:31:54 -0700

kde-runtime (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.2).
  * New upstream release (15.04.3).
  * New upstream release (15.08.0).
  * New patch: add_glib_for_nm.
  * Add libsoprano-dev build dep.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 31 Aug 2015 20:14:55 +0200

kde-runtime (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:32 +0200

kde-runtime (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Remove upstream patch: upstream_sanitize_path
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Feb 2015 13:12:06 +0100

kde-runtime (4:4.14.2-5) UNRELEASED; urgency=medium

  * Team upload.
  * Don't build smbclient support on hurd due to Bug #190367

 -- Diane Trout <diane@debian.org>  Thu, 27 Aug 2015 18:11:46 -0700

kde-runtime (4:4.14.2-4) unstable; urgency=medium

  * Team upload.
  * Remove helpcenter4 binary as it's now provided as a transitional package
    by the Kf5 based khelpcenter package
    - Remove from debian/control
    - Remove debian/khelpcenter4.dirs debian/khelpcenter4.install
      debian/khelpcenter4.links debian/khelpcenter4.lintian-overrides
    - Add files from debian/khelpcenter4.install to debian/not-installed

 -- Scott Kitterman <scott@kitterman.com>  Wed, 26 Aug 2015 00:07:42 -0400

kde-runtime (4:4.14.2-3) unstable; urgency=medium

  * Team upload.
  * Add libsoprano-dev to build-depends to fix FTBFS now that it is no longer
    pulled in transitively

 -- Scott Kitterman <scott@kitterman.com>  Tue, 25 Aug 2015 16:59:36 -0400
