=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev (>= 4:4.9.95~),
                kdepimlibs5-dev,
                kdoctools (>= 4:4.11),
                libasound2-dev (>= 1.0.14a) [linux-any],
@@ -19,13 +20,12 @@
                libbz2-dev,
                libcanberra-dev,
                libexiv2-dev (>= 0.12),
-               libgcrypt20-dev,
+               libgcrypt20-dev (>= 1.5.0~),
                libgpgme11-dev,
                libjpeg-dev,
                libkactivities-dev,
-               libkubuntu-dev,
                liblzma-dev,
-               libnm-util-dev (>= 0.7)  [linux-any],
+               libnm-util-dev (>= 0.7) [linux-any],
                libntrack-qt4-dev [linux-any],
                libopenexr-dev,
                libphonon-dev (>= 4:4.6.0really4.4.3),
@@ -34,7 +34,8 @@
                libqtwebkit-dev,
                libqzeitgeist-dev,
                libslp-dev,
-               libsmbclient-dev,
+               libsmbclient-dev [!hurd-any],
+               libsoprano-dev,
                libssh-gcrypt-dev (>= 0.4.0),
                libwebp-dev,
                libx11-dev,
@@ -46,8 +47,8 @@
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kde-runtime.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kde-runtime.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kde-runtime.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kde-runtime.git
 
 Package: kde-runtime
 Architecture: any
@@ -55,14 +56,12 @@
          kde-runtime-data (>= ${source:Version}),
          kde-style-breeze-qt4,
          kdelibs5-plugins,
-         language-selector-common,
          oxygen-icon-theme (>= 4:4.6),
          plasma-scriptengine-javascript (= ${binary:Version}),
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
 Recommends: icoutils,
-            kubuntu-debug-installer,
             libcanberra-pulse | libcanberra-gstreamer,
             sound-theme-freedesktop,
             udisks2,
