=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

# Because of bug #190367 hurd doesn't support samba
DEB_TARGET_ARCH_OS:=$(shell dpkg-architecture -qDEB_TARGET_ARCH_OS)
ifeq ($(DEB_TARGET_ARCH_OS), hurd)
	DH_INSTALL_PARAMS := -Xkio_smb.so -Xsmb-network.desktop -Xsmb.protocol
endif

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:

override_dh_makeshlibs:
	$(overridden_command) -Xusr/lib/attica_kde.so

override_dh_shlibdeps:
	$(overridden_command) -pplasma-scriptengine-javascript -- \
		-xkdebase-runtime -xkde-runtime
	$(overridden_command) -pkde-runtime -- -xkdebase-runtime
	$(overridden_command) --remaining-packages

override_dh_fixperms:
	$(overridden_command) -Xusr/lib/kde4/libexec/kdesud

override_dh_strip:
	$(overridden_command) --dbg-package=kde-runtime-dbg

override_dh_install:
	dh_install $(DH_INSTALL_PARAMS)
