=== debian/tests/control ===
# phonon-backend-vlc is not strictly necessary, but avoid producing
# lots of warnings that you would normally get with phonon-backend-null.
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11, kdelibs5-plugins, udisks2, phonon-backend-vlc,
         ghostscript, kate
Restrictions: build-needed
