## kde-runtime 16.04.3

=== debian/changelog ===
kde-runtime (4:16.04.3-0ubuntu2) yakkety; urgency=medium

  * Drop unused build-dependency on obsolete libqzeitgeist-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Sep 2016 18:53:20 -0700

kde-runtime (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release 16.04.2
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:45:25 +0200

kde-runtime (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:47 +0100
