=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.9.95~),
+               kdelibs5-dev (>= 4:4.14.22~),
                kdepimlibs5-dev,
-               kdoctools (>= 4:4.11),
+               kdoctools (>= 4:4.14.22~),
                libasound2-dev (>= 1.0.14a) [linux-any],
                libattica-dev (>= 0.1.4),
                libboost-dev,
@@ -32,7 +32,6 @@
                libpulse-dev (>= 0.9.16),
                libqca2-dev (>= 2.0.0),
                libqtwebkit-dev,
-               libqzeitgeist-dev,
                libslp-dev,
                libsmbclient-dev [!hurd-any],
                libsoprano-dev,
@@ -47,8 +46,8 @@
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kde-runtime.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kde-runtime.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-runtime
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-runtime
 
 Package: kde-runtime
 Architecture: any
@@ -146,29 +145,3 @@
  JavaScript.
  .
  This package is part of the KDE base runtime module.
-
-Package: kde-runtime-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: kde-runtime (= ${binary:Version}), kdelibs5-dbg, ${misc:Depends}
-Replaces: kdebase-runtime-dbg (<< 4:4.7.2),
-          kdebase-workspace-dbg (<< 4:4.6),
-          kdelibs5-dbg (<< 4:4.5)
-Breaks: kdebase-runtime-dbg (<< 4:4.7.2),
-        kdebase-workspace-dbg (<< 4:4.6),
-        kdelibs5-dbg (<< 4:4.5)
-Conflicts: kdelibs-dbg
-Description: debugging symbols for KDE base runtime module
- This package contains the debugging symbols associated with kde-runtime.
- They will automatically be used by gdb for debugging kde-runtime related
- issues.
-
-Package: kdebase-runtime-dbg
-Section: oldlibs
-Architecture: all
-Priority: extra
-Depends: kde-runtime-dbg, ${misc:Depends}
-Description: transitional package for kde-runtime-dbg
- This is a dummy transitional package for kde-runtime-dbg and can be safely
- removed after the installation is complete.
